body
{
        background-color:#FFFFFF;
	
        background-image: linear-gradient(bottom, rgb(255,255,255) 53%, rgb(148,221,225) 75%, rgb(255,255,255) 100%);
	background-image: -o-linear-gradient(bottom, rgb(255,255,255) 53%, rgb(148,221,225) 75%, rgb(255,255,255) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 53%, rgb(148,221,225) 75%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 53%, rgb(148,221,225) 75%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 53%, rgb(148,221,225) 75%, rgb(255,255,255) 100%);	
	
	background-image: -webkit-gradient (
	    linear,
	    left bottom,
	    left top,
	    color-stop(0.53, rgb(255,255,255)),
	    color-stop(0.75, rgb(148,221,225)),
	    color-stop(1, rgb(255,255,255))
	);

}

table
{
	border-style: solid;
	border-color: #ACE0D6;
	border-width: 3px;
}

a, a:visited {
	text-decoration: none;
	color:#FFFFFF;
	style:bold;
}

a:hover {
	text-decoration: underline;
	color:#FFFFFF;
	style:bold;
}

img {
        vertical-align:middle;
    background-color:transparent;
}

p, li {
    font-family:Verdana, Arial;
    font-size:100%;
    color:#000000;
    background-color:transparent;
}

h1 {
    font-family:Verdana, Arial;
    font-size:100%;
    color:#000000;
    background-color:transparent;
}

h2 {
    font-family:Verdana, Arial;
    font-size:90%;
    color:#000000;
    background-color:transparent;
}


form {
    font-family:Verdana, Arial;
    font-size:75%;
    color:#ACE0D6;
    background-color:transparent;
}


html {
    min-height: 100%;
}

